libid3tag + Slackware 9 compile error

Help
none
2003-05-25
2003-05-27
  • none
    none
    2003-05-25

    Hello,

    Im using slackware 9.
    I'm compiling al sound packages new because i want full alsa09 optimized support.

    installed alsa-lib-0.9.3,
    alsa-driver-0.9.3c,
    alsa-utils-0.9.3
    esound,
    libao,
    libogg,
    libvorbis,
    MAD,
    vorbis-tools,
    audiofile.

    All from source and latest stable versions.

    I'm stuck with the latest mpg321 package.
    With configure i get an error: cant find the libid3tag package from MAD!
    I installed the MAD from source, all went ok.

    I disabled the error loop in the configure file from mpg321.
    Then i get an error that no libao libs are found. Strange because i installed them already from source. And Vorbis-tools which needs lobao compiled ok .

    I even use the extra --with-ao tags but didn't help eighter. Got same message.

    Can somebody please help me out here?

    MAny thanks in advance.

     
    • none
      none
      2003-05-27

      Me again,

      Fixed the problems. It works all fine now.

      So this thread is dead now i gues.

      Thanks anyway